body {	color:#666;	font:300 15px/15px Roboto,Arial,Helvetica;background-color:#fff;-webkit-font-smoothing:antialiased;}

a{color:#00a9c6; text-decoration:none;}
a:hover{color:#666;}
.btn,a,.btn:hover,a:hover {
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-ms-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
outline: none !important;
}

h1,h2,h3,h4{margin: 0;line-height: 1em;}
h1{font:700 5em Roboto,Arial,Helvetica;margin:0.25em 0;text-transform: uppercase;}
h2{font:700 2.5em Roboto,Arial,Helvetica;margin-bottom: 1.5em;}
h3{font:700 2em Roboto,Arial,Helvetica;margin:2em 0 1em 0;color:#60605b;}
h4{font:700 1.5em Roboto,Arial,Helvetica;margin-bottom: 1em;color:#60605b;}
h4 i{margin-right: 0.5em;}

p{font-size:1em;line-height: 1.7em; margin-bottom: 1.7em;}

.outline-black{
text-shadow: 1px 0 0 #000, 0 -1px 0 #000, 0 1px 0 #000, -1px 0 0 #000;
}
.white{color:#ffffff;}
.no-bottom-pad{padding-bottom:0!important;}


.change-it-up-img{
	min-height: 200px;
	width:100%;
	background-image: url(/images/change-it-up/background.png);
}
.cover-img{
	background-size: cover;
	background-attachment: fixed;
	background-repeat: no-repeat;
	background-position: right center;
}

.spacer{padding: 6em 0;}

.btn{border:none;border-radius: 0;padding: 1em 4em;background: rgba(0,0,0,0.5);text-transform: uppercase;}
.btn:hover,.btn:active{color: #fff;}
.btn-default{color: #ccc;border: 1px solid #aaa;}
.btn-default:hover,.btn-default:active{background: rgba(0,0,0,0.8);}
.btn-primary{color: #fff;background:#00a9c6;width: 100%;outline: none;}
.btn-primary:hover,.btn-primary:active,.btn-primary:focus{background:#1BC0DC;box-shadow: none;}

.topbar {background:url(../images/lines.png);	height:5px;position: fixed;top: 0;width: 100%;z-index: 1000;}
.navbar-nav > li > a{font-size: 1em;line-height: 3.6em;}
.navbar-fixed-top{top: 5px;}
.navbar-inverse{background: #111;}
.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:hover, .navbar-default .navbar-nav>.active>a:focus{background: none;color: #21abca;}

#head,.carousel{margin-top: 0;}

#home{padding-top: 6em;}
.carousel-caption{top:0;bottom: 0;left: 0; right: 0;padding: 0;}
.caption-wrapper{display: table;height: 100%;width: 100%;}
.caption-info{display: table-cell;vertical-align: middle;}
.caption-info p{font-size: 1.25em;}
.caption-info .btn i{margin-right:0.75em;}
.carousel-inner > .item > img, .carousel-inner > .item > a > img{width: 100%;}
.carousel-control{z-index:1000;}

/*about*/
.about.spacer{padding-left: 4em; padding-right: 4em;}
.process ul li{width: 10em;height: 10em;border: 1px solid #b20a20;padding: 0;border-radius: 50%;margin: 0 1.25em;line-height: 13.5em;color: #b20a20;}
.process ul li span{line-height: 2em;display: inline-block;font-weight: 300;}
.process ul li span i{font-size: 3em;}
.process ul li span b{display: block;font-size: 1em;font-weight: 300;}


/*testimonials*/
.partners img{float: left;margin:0 75px 30px 0;}
.testimonails{min-height: 195px;}
.testimonails img{margin-top: 5px;}
.testimonails span{color: #888;}
.testimonails span b{font-weight: 400;}
.carousel-indicators li{border: 1px solid #b20a20;}
.carousel-indicators{bottom: 0;}
.carousel-indicators .active {background-color: #de1d23;}

/*works*/
#works{padding-top:6em;}
#works figcaption a{border:1px solid #fff;margin-top: 1em;display: inline-block;color: #fff;padding: 0 2em;}
#works figcaption a:hover{text-decoration: none;padding: 0 3em;}
/*works*/

/*team*/
.team figure{width: 100%;}
.team img{width: 100%;}
.team b{font-size: 1.2em;display: block;}
.team a i.fa{color: #fff; font-size: 2em;}
.team a i.fa:hover{color: #21abca;}


.highlight-info{ background:url(../images/lab.jpg) right center fixed; background-size: cover; color:#fff;}
/*.highlight-info .overlay{background: rgba(33,171,202,0.5);}*/
.highlight-info .overlay{background: rgba(178, 10, 32, 0.5);}
.highlight-info h4{color: #fff;margin:0.5em 0 0 0;}
/*about us*/


/*
.blueimp-gallery {
	background: #d2d4d5;
}
*/
.blueimp-gallery {
	background: #d2d4d5;
	background: rgba(210,212,213,.9);
}
.blueimp-gallery > .title{
	background-color:#000000;
	padding-left:20px;
	padding-right:20px;
}


/*contact*/
#contact{background-color: #f5f5f5;}
.contactform textarea,.contactform input{width: 100%;padding:1em;border:1px solid #ccc;margin-bottom: 1em;border-radius: 0;outline: none;}
/*contact*/


.footer{background-color: #b20a20; color: #ccc; font-size: 1em;color: #ccc;}
.footer a{color: #ccc;margin: 0 1em; }

.gototop{position: fixed;bottom: 20px; right: 20px;background: rgba(0,0,0,0.5);padding: 10px;color: #fff;}
.gototop i{line-height: 0.5em;}


@media (max-width: 1200px) {
	body{font:300 13px/13px Roboto,Arial,Helvetica;}
	.navbar-brand{padding-top: 11px;}
	.process ul li{margin:0 0.5em; }
	
	.grid figure h2{font: 700 1.5em Roboto,Arial,Helvetica;}
	figure.effect-oscar figcaption{padding: 12%;}
	figure.effect-oscar figcaption::before,figure.effect-chico figcaption::before{top: 20px;right: 20px;bottom: 20px;left: 20px;}

	.partners img{margin: 0 25px 25px 0;}

}

@media (max-width: 900px) {
	h1{font: 700 3.5em Roboto,Arial,Helvetica;}
	h4 {font: 300 1.3em Roboto,Arial,Helvetica;}
	.btn{padding: 1em 2em;}
	/*.partners img{margin: 0 15px 25px 0;width: 157px;}*/
	.process ul li{width: 9em;height: 9em;}
	figure.effect-chico figcaption {padding: 2em;}	
	figure.effect-oscar figcaption {padding: 20%;}
	figure.effect-chico figcaption::before{top: 10px;right: 10px;bottom: 10px;left: 10px;}
	.grid figure.effect-chico p{font-size: 0.6em;line-height: 1.5em;}	

}


@media (max-width: 767px) {
	.sm-no-padding-top{padding-top:0!important;}

	body{font:300 12px/12px Roboto,Arial,Helvetica;}
	.navbar-nav > li > a {line-height: 1em;}	
	.navbar-brand{padding: 7px;}
	.navbar-brand img{height: 37px;}
	.navbar-toggle{margin-top: 12px;}

	.carousel-caption,.carousel-control,.carousel-indicators{display: none;}

	h2.text-center{font-size: 1.7em;}
	h4 {font: 300 1.2em Roboto,Arial,Helvetica;}
	#partners h2{padding: 0 1em;} 
	#works {padding-top: 5em;}

	.partners{display: block;float: left;}
	.partners img{width: 120px;}



	.about.spacer{padding-left: 2em;padding-right: 2em;}
	.spacer{padding:2em 0 0 0;}
	.process ul li{margin-bottom: 1em;}

	.highlight-info .overlay{padding-bottom: 2em;}

	.grid.team div{margin: 0;padding: 0;}
	figure.effect-chico figcaption {padding: 1.5em;}
	.footer{margin-top: 0;padding-bottom: 2em;}


    .bmargin {margin-bottom:0 !important;} 
}

@media (max-width: 360px) {
     
}


figure.bmargin  {
    margin: 0;
    margin-bottom: 30px;
}

.cursor-default{cursor:default !important;}
.botom-20{margin-bottom:20px!important;}
.margin-10{margin:10px!important;}
.no-top-pad{padding-top:0!important;}
.no-margin{margin:0!important;}
.no-pad{padding:0!important;}

figure.text-only figcaption {
    padding: 18%;
}

.well-white { background-color:#ffffff;}
/*#de1d23*/
h1 >.fa,h2 >.fa,h3 >.fa,h4 >.fa{color:#b20a20;}

.red{color:#b20a20;}
.subred{color:#de1d23;}


.panel-default > .panel-heading {
    color: #60605b;
    background-color: #FFFFFF;
    border-color: #60605b;
}
.panel-default {
    border-color: #60605b;
	border-radius: 0 !important;
}
.panel-default > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #60605b;
}
.panel-title a {
    display: block;
    padding: 10px 15px;
    margin: -10px -15px;
    outline: 0;
    text-decoration: none;
}
.panel-title a:hover,.panel-title a:active,.panel-title a:focus{
    color: #b20a20;
}
.panel-title {
font-weight:300;
}
.panel-body > p {
	margin-bottom: 0px;
}

.ol-list{
    padding-left: 15px;
    font-size: 1em;
    line-height: 1.7em;
    margin-bottom: 1.7em;
}

.blueimp-gallery > .description,.blueimp-gallery > .note {
position: absolute;
left: 7px;
color: #FFF;
display: none;
width: 300px;
background-color: rgb(0, 0, 0);
padding-left: 5px;
bottom: 1px;
}
.blueimp-gallery-controls > .description,.blueimp-gallery > .note {
  display: block;
}
